docs

# GetUserProfilePhotos

data class GetUserProfilePhotos ( val userId: UserId , val offset: Int ? = null, val limit: Int ? = null) : SimpleRequest < UserProfilePhotos >
Content copied to clipboard

## Constructors

GetUserProfilePhotos
Link copied to clipboard
fun GetUserProfilePhotos ( userId: UserId , offset: Int ? = null, limit: Int ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

limit
Link copied to clipboard
val limit : Int ? = null
Content copied to clipboard
offset
Link copied to clipboard
val offset : Int ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< UserProfilePhotos >
Content copied to clipboard
userId
Link copied to clipboard
val userId : UserId
Content copied to clipboard